<md-content layout="column" flex layout-padding>
	<h2 translate>Profile Options</h2>
	<p translate>Here you can manage fields for profiles of users.</p>	

	<div layout="row" flex>	
		<p translate flex="10">education</p>	
		<md-chips flex
			class="custom-chips"
			placeholder="{{'type to add' | translate}}"
			ng-model="app.config.profileoptions.educations">
			<md-chip-template>
		    	<strong>{{$chip}}</strong>
		    </md-chip-template>
		    <button md-chip-remove class="md-accent chipaction">
	        	<wb-icon style="display:block;">close</wb-icon>
	      	</button>
		</md-chips>
	</div>
	
	<div layout="row" flex>	
		<p translate flex="10">how to familiar</p>	
		<md-chips flex
			class="custom-chips"
			placeholder="{{'type to add' | translate}}"
			ng-model="app.config.profileoptions.familiar_mediums">
			<md-chip-template>
		    	<strong>{{$chip}}</strong>
		    </md-chip-template>
		    <button md-chip-remove class="md-accent chipaction">
	        	<wb-icon style="display:block;">close</wb-icon>
	      	</button>
		</md-chips>
	</div>
	
	<div layout="row" flex>	
		<p translate flex="10">activity fields</p>	
		<md-chips flex
			class="custom-chips"
			placeholder="{{'type to add' | translate}}"
			ng-model="app.config.profileoptions.activity_fields">
			<md-chip-template>
		    	<strong>{{$chip}}</strong>
		    </md-chip-template>
		    <button md-chip-remove class="md-accent chipaction">
	        	<wb-icon style="display:block;">close</wb-icon>
	      	</button>
		</md-chips>
	</div>
	
	<div layout="row" flex>	
		<p translate flex="10">favorites</p>
		<md-button
			class="md-primary md-raised" 
			ng-click="addFavorite()">
			add
		</md-button>
	</div>
	
	<div layout="column" flex>
		<md-chips
			readonly="true"
			md-removable="true"
			class="custom-chips" 
			ng-model="favoriteItems" 
			style="direction:rtl;">
			<md-chip-template>
		    	<span>
		        	<strong>{{$chip.category}} : {{$chip.name}}</strong>
		        </span>
		    </md-chip-template>
	      	<button md-chip-remove class="md-primary chipaction" 
	      		ng-click="removeFavorite($chip)">
	        	<wb-icon style="display:block;">close</wb-icon>
	      	</button>
	    </md-chips>
	</div>
	
</md-content>
